body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin-top:30px;
	margin-right:100px;
	margin-left:100px;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
div.Marco-gr-fico-b-sico {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Marco-de-texto-b-sico {
	border-style:solid;
}
table.Tabla-b-sica {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Tabla-b-sica {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
p.P-rrafo-b-sico {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Referencias {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:23px;
	margin-right:0;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-22px;
	text-transform:none;
	widows:1;
}
p.Titulo-02 {
	-epub-hyphens:none;
	color:#000000;
	font-family:Decker, sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	list-style-position:inside;
	list-style-type:none;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.autor {
	color:#7c7c7b;
	font-family:"Bell MT", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.bullet-letra-sub-3 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.091;
	list-style-position:outside;
	list-style-type:lower-alpha;
	margin-bottom:0;
	margin-left:32px;
	margin-right:14px;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-13px;
	text-transform:none;
	widows:1;
}
p.bullet-sub-ttl {
	color:#000000;
	font-family:Decker, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	list-style-position:outside;
	list-style-type:decimal;
	margin-bottom:5px;
	margin-left:23px;
	margin-right:0;
	margin-top:14px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-18px;
	text-transform:none;
	widows:1;
}
p.bullets-letra-sub {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.091;
	list-style-position:outside;
	list-style-type:lower-alpha;
	margin-bottom:0;
	margin-left:32px;
	margin-right:14px;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-13px;
	text-transform:none;
	widows:1;
}
p.bullets-numero {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	list-style-position:outside;
	list-style-type:decimal;
	margin-bottom:0;
	margin-left:32px;
	margin-right:14px;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-13px;
	text-transform:none;
	widows:1;
}
p.figura-fuente {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:9px;
	margin-left:23px;
	margin-right:23px;
	margin-top:14px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.palabra-claves {
	-epub-hyphens:none;
	color:#215f9f;
	font-family:Decker, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.palabras-claves-titulo {
	-epub-hyphens:none;
	color:#ffffff;
	font-family:Decker, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.recepcion-adaptacion {
	color:#ffffff;
	font-family:"Bell MT", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:5px;
	margin-left:0;
	margin-right:0;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.resumen-abstract-resume-resumo {
	color:#000000;
	font-family:Decker, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.texto {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.texto-resumen {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.111;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.titulo-03 {
	-epub-hyphens:none;
	color:#000000;
	font-family:Decker, sans-serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	list-style-position:inside;
	list-style-type:none;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.titulo-articulo-español {
	-epub-hyphens:none;
	color:#ffffff;
	font-family:Decker, sans-serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:5px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.titulo-articulo-ingles {
	-epub-hyphens:none;
	color:#215f9f;
	font-family:Decker, sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:5px;
	margin-left:0;
	margin-right:0;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.txt-cuadro {
	-epub-hyphens:none;
	color:#3172b8;
	font-family:"Futura Std Book", sans-serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.125;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
.Estilos-para-listas-de-Word-RTF-importadas_Estilo-de-lista-importada-de-Word2 {
	font-family:Calibri, sans-serif;
	font-style:normal;
	font-weight:normal;
}
span._idGenBNMarker-1 {
	display:inline-block;
	text-indent:0;
	width:14px;
}
td.CellOverride-1 {
	border-bottom-color:#215f9f;
	border-bottom-width:1px;
	border-right-color:#215f9f;
	border-right-width:1px;
	vertical-align:middle;
}
td.CellOverride-2 {
	border-bottom-color:#215f9f;
	border-bottom-width:1px;
	border-right-color:#215f9f;
	border-right-width:1px;
	border-top-color:#215f9f;
	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-3 {
	border-bottom-color:#215f9f;
	border-bottom-width:1px;
	border-left-color:#215f9f;
	border-left-width:1px;
	border-top-color:#215f9f;
	border-top-width:1px;
}
td.CellOverride-4 {
	border-right-color:#215f9f;
	border-right-width:1px;
	border-top-color:#215f9f;
	border-top-width:1px;
	vertical-align:middle;
}
p.ParaOverride-1 {
	margin-top:5px;
}
p.ParaOverride-2 {
	text-align:center;
}
p.ParaOverride-3 {
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
}
span.CharOverride-1 {
	color:#283583;
}
span.CharOverride-2 {
	color:#283583;
	font-variant:normal;
	text-transform:uppercase;
}
span.CharOverride-3 {
	font-variant:normal;
	text-transform:uppercase;
}
span.CharOverride-4 {
	color:#283583;
	font-family:"Bell MT", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	font-family:"Bell MT", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	color:#215f9f;
}
span.CharOverride-7 {
	color:#ffffff;
	font-family:"Bell MT", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
td._idGenCellOverride-1 {
	border-right-style:solid;
	border-right-width:1px;
}
col._idGenTableRowColumn-1 {
	width:238px;
}
tr._idGenTableRowColumn-2 {
	min-height:18px;
}
tr._idGenTableRowColumn-3 {
	min-height:33px;
}
tr._idGenTableRowColumn-4 {
	min-height:28px;
}
tr._idGenTableRowColumn-5 {
	min-height:96px;
}
tr._idGenTableRowColumn-6 {
	min-height:87px;
}
tr._idGenTableRowColumn-7 {
	min-height:78px;
}
tr._idGenTableRowColumn-8 {
	min-height:60px;
}
tr._idGenTableRowColumn-9 {
	min-height:15px;
}
#_idContainer000, #_idContainer001 {
	display:inline-block;
	height:199px;
	width:477px;
}
#_idContainer002 {
	display:inline-block;
	height:181px;
	width:477px;
}
#_idContainer003 {
	display:inline-block;
	height:186px;
	width:477px;
}
#_idContainer005, #_idContainer006, #_idContainer007 {
	display:inline-block;
	height:105px;
	position:relative;
	width:0px;
}
#_idContainer008 {
	display:inline-block;
	height:61px;
	position:relative;
	width:608px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	border-color:#ffffff;
}
div._idGenObjectStyleOverride-3 {
	background-color:#3172b8;
	border-width:0px;
}
div._idGenObjectLayout-1 {
	margin:15px auto 15px auto;
	text-align:center;
}
